/* RESET */
/** {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  box-sizing: border-box;*/
/*}*/

/*ul {*/
/*  list-style: none;*/
/*}*/

/*a {*/
/*  text-decoration: none;*/
/*  color: inherit;*/
/*}*/

/*button {*/
/*  background: none;*/
/*  border: none;*/
/*  font: inherit;*/
/*  color: inherit;*/
/*}*/

/* BASE STYLES */
/*body {*/
/*  background-color: #e8f0f7;*/
/*  font-family: 'Inter', sans-serif;*/
/*  min-height: 500vh;*/
/*}*/

/* NORMAL STYLES */
/*.header {*/
/*  position: fixed;*/
/*  width: 100%;*/
/*}*/

/*.top-bar {*/
/*  background-color: #fff;*/
/*}*/

/*.top-bar__content {*/
/*  height: 30px;*/
/*  max-width: 1200px;*/
/*  padding: 0 30px;*/
/*  margin: 0 auto;*/
/*  display: flex;*/
/*  justify-content: end;*/
/*  align-items: center;*/
/*  column-gap: 20px;*/
/*  font-size: 12px;*/
/*  color: #fff;*/
/*}*/

/*.icon {*/
/*  margin-right: 3px;*/
/*  color: rgba(255, 255, 255, 0.17);*/
/*}*/

.bottom-bar {
  background-color: rgba(0,0,0,0);
}

.bottom-bar__content {
  min-height: 60px;
  max-width: 1200px;
  padding: 0 30px;
  margin: 0 auto;  
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  vertical-align: middle;
  display: flex;
  column-gap: 10px;
  align-items: center;
}

.logo__img {
  height: 30px;
}

.logo__text {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.5px;
}

.nav {
  transition: all 0.3s ease-in-out;
}

.nav__list {
  display: flex;
  column-gap: 40px;
}

/* .nav__item {
  
} */

.nav__link {
  color: rgba(255, 255, 255, 0.75);
  transition: all 0.2s;
}

.nav__link:hover,
.nav__link:focus {
  color: rgba(255, 255, 255, 1);
}

/*.btn {*/
/*  color: #fff;*/
/*  background-color: #0071e3;*/
/*  padding: 8px 20px;*/
/*  border-radius: 1000px;*/
/*  text-transform: uppercase;*/
/*  font-size: 12px;*/
/*  font-weight: 500;*/
/*  cursor: pointer;*/
/*  transition: all 0.2s;*/
/*}*/

/*.btn:hover {*/
/*  background-color:  rgb(28, 128, 228);*/
/*}*/

.hamburger {
  cursor: pointer;
  display: none;
}

.bar {
  height: 2px;
  width: 27px;
  background-color: #fff;
  margin: 5px 0;
  opacity: 0.8;
  transition: all 0.3s ease-in-out;
}

/* For JS */
.nav--open {
  left: 50% !important;
}

.hamburger--open .bar:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}

.hamburger--open .bar:nth-child(2) {
  opacity: 0;
}

.hamburger--open .bar:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
}

/* MEDIA QUERIES */
@media (max-width: 650px) {
  .nav {
    position: fixed;
    top: 90px;
    left: -100%;
    transform: translateX(-50%);
    background-color: rgb(19, 22, 26);
    width: 100%;
    padding: 10px 0 25px;
  }

  .nav__list {
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }

  .nav__link {
    font-size: 14px;
  }

  .btn {
    font-size: 11px;
    padding: 7px 17px;
  }

  .hamburger {
    display: block;
  }
}

@media (max-width: 360px) {
  .top-bar__content {
    font-size: 10px;
  }
}